@charset "utf-8";

/* CSS Document */
body {
    font: 12px/24px "microsoft yahei", "微软雅黑",
        Heiti SC,
        HelveticaNeue,
        Helvetica;
    color: #333333;
    background-color: #FFFFFF;
    margin: 0;
    word-wrap: break-word;
    position: relative;
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-overflow-scrolling: touch;
}

ul,
ol,
li {
    list-style: none outside;
}

.nowrap {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

a {
    color: #333333;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.center {
    text-align: center;
}

.tx_l {
    text-align: left;
}

.tx_r {
    text-align: right;
}

.tx_2 {
    text-indent: 2em;
}

.bold {
    font-weight: bold;
}

.red {
    color: #df3131;
}

img {
    width: 100%;
    border: medium none;
    vertical-align: top;
}

textarea {
    resize: none;
    vertical-align: middle;
}

input,
button,
textarea {
    border: medium none;
    background: none;
    outline: none;
}

input[type="button"] {
    cursor: pointer;
}

.clear {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

h1,
h2,
h3,
h4 {
    font-weight: normal;
}

/*弹性布局*/
/*居中*/
.flex-center {
    /*旧弹性盒*/
    /*Internet Explorer 10*/
    display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    /*Firefox*/
    display: -moz-flex;
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
}

.flex-direction-row {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-direction: normal;
    -moz-box-orient: horizontal;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
}

.flex-direction-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
}

.flex-between {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -moz-box-pack: justify;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -moz-box-align: center;
    align-items: center;
    -webkit-align-items: center;
}

.flex-around {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    display: -webkit-flex;

    justify-content: space-around;
    -webkit-justify-content: space-around;
    align-items: center;
    -webkit-align-items: center;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.flex1 {
    -moz-box-flex: 1.0;
    -webkit-box-flex: 1.0;
    -ms-flex: 1.0;
    box-flex: 1.0;
    flex: 1;
    -webkit-flex: 1;
    min-width: 0;
}

.flex-box {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    width: 100%;
}

/*多行省略*/
.overflowNormal {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.overflowTwo {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.overflowThree {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.overflowFour {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.overflowFive {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}